Subject: Carbon Arc Cutting et al

From: [email-masked] (Frank Evan Perdicaro)
Date: 25 Sep 1996 09:58:18 -0700

On and off in this newsgroup I've seen discussions of carbon-arc
torches and how they are used.  Currently I am taking a general 
welding course; last night we got to see a demo of carbon-arc cutting.

In general, the instructor used a weldor, one about the size of a small
fork truck, set at maximum current, and a carbon electrode somewhat
smaller than my finger.  The arc was struck on the edge of the 1" plate, 
and the electrode was used to encourage the white hot steel to leave.
Less dramatic than I expected, but that is probably because the right
equipment and settings were being used.

Much more dramatic was the 275 amp gouging electrode demonstration.
I would have never thought that one could cut a 1/4" slot in a steel
plate anywhere near that fast.  The volume of smoke and dust produced
in such a short time was impressive indeed.

One other note.  There have been many articles posted here about 
the difficulty of getting a clean cut when torch cutting.  I learned
a torch-rest technique that produced cuts that were remarkably smooth
and straight.

The basic idea is to grab the torch with both hands, but support the
hand close to the work.  Specifically, a piece of smooth 1/2" steel
rod, the cutting guide, was placed on blocks about 1" above the table.
With the left hand palm up, put the area of the oxygen valve in the
palm of the left hand.  Then lower the hand-torch so that the space
between the second and third knuckle saddles the steel rod.  Slide your
hand along the guide.  The cutting tip follows (pantographs?) the
shape of the guide.  No wiggles or jitters.  Low-tech wonder.

-- 
Frank Evan Perdicaro 			Dainippon Screen Engineering of America
 Legalize guns, drugs and cash...today.	   3700 Segerstrom Ave
  inhouse: frank@server, x258		      Santa Ana CA
   outhouse: [email-masked], 714-546-9491x258	 92704       DoD:1097